"""Initialization of base package."""
import atexit

from tbplas.base.consts import *
from tbplas.base.kpoints import *
from tbplas.base.io import *
from tbplas.base.lattice import *
from tbplas.base.parallel import *
from tbplas.base.utils import *

# Actions on import
mpienv_init()

# Actions on exit
atexit.register(mpienv_finalize)
